<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="primary">#59AC77</color>
    <color name="secondary">#3A6F43</color>
    <color name="alternate">#FDAAAA</color>
    <color name="on_primary">#8E3F7F</color>
    <color name="on_secondary">#6F3A66</color>
    <color name="on_alternate">#3E6F48</color>
    <color name="primary_content">#000000</color>
    <color name="secondary_content">#000000</color>
    <color name="alternate_content">#FFFFFFFF</color>
    <color name="primary_container">#AC598E</color>
    <color name="secondary_container">#6F3A66</color>
    <color name="alternate_container">#4C8B5C</color>
    <color name="primary_container_content">#000000</color>
    <color name="secondary_container_content">#000000</color>
    <color name="alternate_container_content">#FFFFFFFF</color>
    <color name="primary_background">#FFFFFFFF</color>
    <color name="secondary_background">#F9F9F9</color>
    <color name="alternate_background">#3B3A3A</color>
</resources>